Bug 137343

Summary: [UPDATE] graphics/geos 3.1.1 Bugfix release from upstream
Product: Ports & Packages Reporter: Konstantin Saurbier <konstantin>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Konstantin Saurbier 2009-08-02 07:00:12 UTC
The attached patch updates geos to release 3.1.1 which incorporates some bugfixes.

Excerpt from NEWS:
Bugfixes:
- Calculations in Octant
- Packaging fixes
- Memory leaks
- Buffer build for multipolygons

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-08-02 10:04:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-08-05 14:29:44 UTC
State Changed
From-To: open->feedback

dependency are wrong after the new boost import. please fix and resend 
me a new shar. THanks.
Comment 3 Martin Wilke freebsd_committer 2009-08-05 14:32:08 UTC
State Changed
From-To: feedback->open

ups was the wrong pr. sorry
Comment 4 dfilter service freebsd_committer 2009-08-14 22:28:22 UTC
miwi        2009-08-14 21:28:13 UTC

  FreeBSD ports repository

  Modified files:
    graphics/geos        Makefile distinfo pkg-plist 
  Log:
  - Update to 3.1.1
  
  PR:             137343
  Submitted by:   Konstantin Saurbier <konstantin@saurbier.net> (maintainer)
  
  Revision  Changes    Path
  1.23      +1 -1      ports/graphics/geos/Makefile
  1.13      +3 -3      ports/graphics/geos/distinfo
  1.11      +1 -1      ports/graphics/geos/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2009-08-14 22:28:24 UTC
State Changed
From-To: open->closed

Committed. Thanks!